Unmerging of old FishSource record & remerging with the correct FishSource record

Apr 17, 2020 05:00 PM - Bracken van Niekerk

Status: Closed Start date: Apr 17, 2020

Priority: Normal Due date:  

Assignee: Yannis Marketakis % Done: 90%

Category:  Estimated time: 0.00 hour

Target version: GRSF   

Description

Dear Patricia

We have found the following 2 pending FishSource records with the same semantic identifier, however the first record is already

merged with RAM and FIRMS records. Please advise moving forward, are the areas distinct? @aureliano.gentile@fao.org

@susana.segurado@sustainablefish.org

Short name: Herring ICES VIa-VIIb-VIIc

GRSF Semantic identifier: asfis:HER+fao:27.6.A;fao:27.7.B;fao:27.7.C

FishSource: https://www.fishsource.org/stock_page/1806 (Atlantic herring - NW of Ireland)

GRSF: http://data.d4science.org/ctlg/GRSF_Admin/04a54e36-0f12-30db-a102-db24e3566f4b

Short name: Atlantic herring - W of Scotland and W of Ireland

GRSF Semantic identifier: asfis:HER+fao:27.6.A;fao:27.7.B;fao:27.7.C

FishSource: https://www.fishsource.org/stock_page/1553

GRSF: http://data.d4science.org/ctlg/GRSF_Admin/6dffafa2-5824-3e8e-9892-297e191335d9

Many thanks

History

#1 - Apr 20, 2020 06:13 PM - Patrícia Amorim

- Status changed from New to Feedback

- Assignee changed from Patrícia Amorim to Bracken van Niekerk

Dear Bracken,

The current FS profile in use is the second one:

Short name: Atlantic herring - W of Scotland and W of Ireland

GRSF Semantic identifier: asfis:HER+fao:27.6.A;fao:27.7.B;fao:27.7.C

FishSource: https://www.fishsource.org/stock_page/1553

GRSF: http://data.d4science.org/ctlg/GRSF_Admin/6dffafa2-5824-3e8e-9892-297e191335d9

The other one was deleted from FishSourece last week since it was a duplication. We opted by the ICES assessment name "W of Scotland and W of

Ireland".

Many thanks,

Patricia

#2 - Apr 27, 2020 03:55 PM - Bracken van Niekerk

- Tracker changed from Bug to Task

- Subject changed from Distinct FishSource records with matching semantic identifiers to Unmerging of old FishSource record & remerging with the

correct FishSource record

- Assignee changed from Bracken van Niekerk to Yannis Marketakis

Dear Yannis

Please could you unmerge the following record:

Short name: Herring ICES VIa-VIIb-VIIc

GRSF Semantic identifier: asfis:HER+fao:27.6.A;fao:27.7.B;fao:27.7.C

FishSource: https://www.fishsource.org/stock_page/1806 (Atlantic herring - NW of Ireland)
GRSF: http://data.d4science.org/ctlg/GRSF_Admin/04a54e36-0f12-30db-a102-db24e3566f4b

and remerge with the remaining RAM (Short Name: Herring ICES VIa-VIIb-VIIc; 

http://data.d4science.org/ctlg/GRSF_Admin/21a01fee-8ab1-315c-a862-a9566f4feca3) and FIRMS (Short Name: Herring - West of Scotland, West of

Ireland and Porcupine Bank; http://data.d4science.org/ctlg/GRSF_Admin/6dffafa2-5824-3e8e-9892-297e191335d9) records with the following record:

Short name: Atlantic herring - W of Scotland and W of Ireland

GRSF Semantic identifier: asfis:HER+fao:27.6.A;fao:27.7.B;fao:27.7.C

FishSource: https://www.fishsource.org/stock_page/1553

GRSF: http://data.d4science.org/ctlg/GRSF_Admin/6dffafa2-5824-3e8e-9892-297e191335d9

and then approve the record.

 The FishSource record with Short name: Herring ICES VIa-VIIb-VIIc, can be deleted as it no longer exits in the FishSource database. 

Many thanks.

#3 - Apr 29, 2020 10:55 AM - Yannis Marketakis

- Assignee changed from Yannis Marketakis to Bracken van Niekerk

- % Done changed from 0 to 80

The aforementioned activities have been carried out. 

The new merged record is

Short name: Herring ICES VIa-VIIb-VIIc

GRSF Semantic ID: asfis:HER+fao:27.6.a;fao:27.7.b;fao:27.7.c

GRSF UUID: c430ef8e-ab93-3a0c-9574-e3e7ba4bc032

GRSF URL: http://data.d4science.org/ctlg/GRSF_Admin/c430ef8e-ab93-3a0c-9574-e3e7ba4bc032

Currently it is under pending status. Let me know if you wish to approve it.

As for record from Fishsource with Short name: Herring ICES VIa-VIIb-VIIc, it has been removed from the catalogue. I assume it's safe to remove it

from GRSF KB as well. Right?

#4 - May 06, 2020 11:57 AM - Bracken van Niekerk

- Assignee changed from Bracken van Niekerk to Yannis Marketakis

Dear Yannis

Thank you kindly, please do go ahead and approve this new merged record:

Short name: Herring ICES VIa-VIIb-VIIc

GRSF Semantic ID: asfis:HER+fao:27.6.a;fao:27.7.b;fao:27.7.c

GRSF UUID: c430ef8e-ab93-3a0c-9574-e3e7ba4bc032

GRSF URL: http://data.d4science.org/ctlg/GRSF_Admin/c430ef8e-ab93-3a0c-9574-e3e7ba4bc032

As for record from Fishsource with Short name: Herring ICES VIa-VIIb-VIIc, it can be removed from the GRSF KB as well, many thanks.

#5 - May 08, 2020 10:42 AM - Yannis Marketakis

Record approved.

Link to the approved record is http://data.d4science.org/ctlg/GRSF/c430ef8e-ab93-3a0c-9574-e3e7ba4bc032

#6 - Jun 02, 2020 06:07 PM - Bracken van Niekerk

- % Done changed from 80 to 100

#7 - Nov 23, 2022 02:43 PM - Yannis Marketakis

- Status changed from Feedback to Closed

Powered by TCPDF (www.tcpdf.org)

May 01, 2025 2/2

http://data.d4science.org/ctlg/GRSF_Admin/04a54e36-0f12-30db-a102-db24e3566f4b
http://data.d4science.org/ctlg/GRSF_Admin/21a01fee-8ab1-315c-a862-a9566f4feca3
http://data.d4science.org/ctlg/GRSF_Admin/6dffafa2-5824-3e8e-9892-297e191335d9
https://www.fishsource.org/stock_page/1553
http://data.d4science.org/ctlg/GRSF_Admin/6dffafa2-5824-3e8e-9892-297e191335d9
http://data.d4science.org/ctlg/GRSF_Admin/c430ef8e-ab93-3a0c-9574-e3e7ba4bc032
http://data.d4science.org/ctlg/GRSF_Admin/c430ef8e-ab93-3a0c-9574-e3e7ba4bc032
http://data.d4science.org/ctlg/GRSF/c430ef8e-ab93-3a0c-9574-e3e7ba4bc032
http://www.tcpdf.org

